conf-python-2-7-devversion

Virtual package relying on Python-2.7 development package installation.

This package can only install if the "python2.7/Python.h" C header file is available on the system.

LicensePSF
Published
Homepagehttps://www.python.org/download/releases/2.7/
Maintainerunixjunkie@sdf.org
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-python-2-7-dev/conf-python-2-7-dev.1.0/opam
Required by